<bugID>665617<Summary>GCLI startup/shutdown functions might be unnecessary</Summary><Description>Questions:

- Does it still make sense to have startup/shutdown functions?
  (The idea from bespin was that things could be dynamically pluggable),
  however:
  - this is more of a top level thing, so pluggability isn't the same
  - we might be able to do this with Domains anyway
  - its hard to justify without a concrete usecase

  In summary - we probably don't need startup/shutdown functions.

- The initialization could happen on module load of gcli/index</Description></bugID>